{
    "name": "Mi gato alfonsino",
    "priority": 12,
    "year": "2016",
    "category": "illustration",
    "main": "Mi gato alfonsino - 450 x 785 px.jpg",
    "images": ["Mi gato alfonsino - 450 x 785 px.jpg"]
}
